@charset "utf-8";
/* Fixes for IE8 */

.phone_header { height: 28px;clear: both !important; width: 100%;}
.phone_header .phone_icon_header { display: inline-block; float: none; position: relative; top: -5px; }
.phone_header .phone_large { display: inline-block; float: none; height: 28px; line-height: 28px;}
